Bank Woori Saudara bugs - Feature #3158

[CR]perubahan desain dan isi pada report payslip
10/23/2024 10:24 AM - Muhammad Bintar

Status: New Start date: 10/23/2024
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perubahan desain dan isi pada report payslip

aplikasi remote.minovais.com:61117
database sqgl 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_BaseServerBWS_Prod

History

#1 - 10/23/2024 11:16 AM - Kezia Pawitra Yulianti
hold dl ya, tunggu sph dan kesepakatan dI

#2 - 10/29/2024 11:25 AM - Muhammad Bintar

- Tracker changed from Bug to Feature

- Subject changed from CR PAYSLIPP BWS to [CR]perubahan desain dan isi pada report payslip
- Description updated

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#3 - 10/31/2024 05:01 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Ini masih di hold ya jadinya?

Files
03060684 - Mulya Maulana Arifin Periode Oktober 2024 _1.pdf 264 KB 10/23/2024 Muhammad Bintar
PRPTPYPAYSLIPGROUP.pdf 218 KB 10/23/2024 Muhammad Bintar

03/26/2025

1/1



http://www.tcpdf.org

